local fn = _gn(0xE679E3E06E363892)
--- Works in Singleplayer too.
-- Passing wrong data (e.g. hours above 23) will cause the game to crash.
function Global.NetworkOverrideClockTime(hours, minutes, seconds)
	return _in2(fn, hours, minutes, seconds)
end
